Bug 635847 - CVE-2010-0438 CVE-2010-2080 CVE-2010-3476 CVE-2011-0456 otrs: multiple vulnerabilities [fedora-epel5]
CVE-2010-0438 CVE-2010-2080 CVE-2010-3476 CVE-2011-0456 otrs: multiple vulner...
Status: CLOSED CANTFIX
Product: Fedora EPEL
Classification: Fedora
Component: otrs (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-0438/OSA-2010-01 607873 CVE-2010-2080/CVE-2010-3476 CVE-2011-0456
  Show dependency treegraph
 
Reported: 2010-09-20 17:40 EDT by Vincent Danen
Modified: 2014-02-01 13:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-29 12:49:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-09-20 17:40:29 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=635845

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2011-03-14 10:22:36 EDT
Adding CVE-2010-0438 to this tracker.
Comment 2 Vincent Danen 2011-03-17 16:29:23 EDT
Adding CVE-2011-0456 to this tracker.

Since only EPEL-5 ships OTRS, and nothing else does, maybe it would be prudent to obsolete/remove this package?  Looks like it's orphaned.
Comment 4 Vincent Danen 2014-01-29 12:49:41 EST
Looks like OTRS is no longer available in any repo, so closing this.

Note You need to log in before you can comment on or make changes to this bug.